#zme_form {
	display:none;
	width:448px; height:438px;
	position:fixed;
	left:0;
	top:0;
	z-index:909;
	background:#fff;
	border:4px solid #e30613;
	box-shadow:0px 0px 10px #555;
	padding:15px;
}

#zme_form #zme_cls {
	display:block;
	height:20px;
	width:20px;
	position:absolute;
	top:10px;
	right:10px;
	z-index:1;
	background:url('i_close.png');
	cursor:pointer;
}
#zme_form #zme_cls:hover {opacity:0.5;}

#zme_form .title {
	font-family:'Archive';
    font-size:16px;
    font-weight:bold;
    text-align:center;
    color:#00344f;
	padding:20px 0;
}

#zme_form .form {padding:10px 30px;}
#zme_form .form .row {padding:0 0 10px; text-align:center;}
#zme_form .form .row input[type="text"], #zme_form .form .row select {
	font-family:'Archive';
    font-size:15px;
	color:#00344f;
	width:318px;
    padding:13px 12px 12px;
    border:4px solid #ebebeb;
    outline:none;
    box-sizing:border-box;
}
#zme_form .form .row select {
	background:#ebebeb;
}

#zme_form .form .btn {text-align:center; padding:15px 0 5px;}
#zme_form .form .btn .zme_send {
	display:inline-block;
	background:#e30613;
	color:#fff;
	font-family:'Archive';
	font-size:16px;
	padding:15px 60px;
	cursor:pointer;
}
#zme_form .form .btn .zme_send:hover {background:#00344f;}

#zme_form #zme_result {display:none; padding:90px 0 0; color:#00344f; font-size:16px; text-align:center;}
#zme_form #zme_result p {padding:0 0 5px;}
#zme_form #zme_result p:first-child {font-size:22px;}

#zme_back {
	display:none;
	width:100%; height:100%;
	position:absolute; top:0; left:0;
	z-index:908;
	opacity:0.5;
	background:#333;
}